Subject: CD/DVD does not work

From: Luis Felipe <[email-masked]>
Date: Wed, 29 Jul 2020 00:15:39 +0000

This bug persist on the Guix version I'm using:

★★★★★★★★★★
$ guix describe
Generation 4	Jul 05 2020 13:40:24	(current)
  guix 6ee7468
    repository URL: https://git.savannah.gnu.org/git/guix.git
    branch: master
    commit: 6ee7468758d7c043692ae8c0b5e130fa4eabe94c
★★★★★★★★★★

There is one thing I hadn't noticed before, though. If I insert a DVD while I'm in a GNOME session, it doesn't work (that's the bug), but if I reboot with the DVD still in, log in to GNOME and open Nautilus, the DVD is listed and it works correctly. After doing this, if I extract the DVD and insert it again, it still doesn't work.